Loading...

reCaptcha works properly on PHP 7.0 but doesn't work on PHP 7.4

Post date: 2020-07-04 03:15:44
Views: 12
I changed PHP version in Cpanel from 7.0 to 7.4 and after that reCAPTCHA displays properly, validates properly, but shows error "Please complete the anti-spam verification" when you click submit button on any form registration / question / comment.

Now I've made a teporary solution by changing PHP version back to 7.0 and reCAPTCHA works properly, but eventually I'd like to have PHP version 7.4. Any ideas?

Plugin: reCAPTCHA v2.0

Edit: I've made a few tests - I've changed PHP version to 5.4, 7.0 (native), 7.1, 7.4 and reCaptcha works correctly on my Q2A site only on PHP 7.0 (native).
Please click Here to read the full story.
 
Other Top and Latest Questions:
Stuck between two potential homes, a true Sophie's choice.
Different lobby drop slots for mail going different places?
Water damage questions
Chromebook decision paralysis
Downloading/cloning a WordPress site
What did it feel like when you first went into labor?
MIKA's "Grace Kelly" but as an AskMeta Question
Is this a wildflower plant or a weed?
App for Journaling with Topic Tags
Best way to do a "watch party" with a very long video that isn't online?